# example_1_function_1

Description rapide de la fonction "example_1_function_1"

## Syntax

    a = example_1_function_1(b,c)

## Parameters

b

  Description du paramètre "b"

c

  Description du paramètre "c"

a

  Description du paramètre "a"

## Description

- Description détaillée de la fonction "example_1_function_1"

## Examples

    // Commentaires
    b = 2;
    c = 3;
    a = example_1_function_1(b,c);

## See also

- example_1_function_2
- example_1_function_3